import { type BoxProps } from "../../../../../../ui";
interface FilterTabItemProps extends BoxProps {
    component?: string;
}
export declare const FilterTabItem: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
} & FilterTabItemProps, {}, {}>;
export {};
